#connect-with-your-rep #phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep a {
    pointer-events: none;
}

/**** form infor text starts*******/

#connect-with-your-rep .provide-info-text a:hover {
    text-decoration: none;
}

#connect-with-your-rep .provide-info-text a {
    text-decoration: underline;
    color: #250E62;
}

/**** form infor text ends*******/

#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep.active a,
#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep:hover a,
#phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10).cmp-navigation__item--active a {
    background-color: #250E62;
    color: white;
    line-height: 20px;
}

#phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a {
    line-height: 20px;
}

#connect-with-your-rep .cmp-repFinder__results-container>.cmp-repFinder__results-wrapper,
#connect-with-your-rep .cmp-repFinder__results-container>.cmp-repFinder__results-loading.error {
    display: none !important;
}

/*#connect-with-your-rep .cmp-repFinder__results-container>.cmp-repFinder__results-wrapper,#connect-with-your-rep .cmp-repFinder__results-container>.cmp-repFinder__results-no-data,#connect-with-your-rep .cmp-repFinder__results-container>.cmp-repFinder__results-loading.error{*/
/*    display: none !important;*/
/*}*/
#connect-with-your-rep .cmp-repFinder__results-container>.cmp-repFinder__results-no-data.show {
    /*display: block !important;*/
}

#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep.active a:after,
#phase-2 div#top-navigation .utility-links ul li.button-link.connect-rep:hover a:after,
#phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a:after {
    width: 9px;
    height: 9px;
    border-radius: 1px;
    background-image: none;
    border-right: 3px solid white;
    border-bottom: 3px solid white;
    transform: rotate(-45deg);
}

#connect-with-your-rep-content {
    max-width: 990px;
    margin: 40px auto 138px;
    font-family: 'Sora' !important;
    color: #250E62;
}

#connect-with-your-rep h2 {
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
}

#connect-with-your-rep #phase-2 .hero-banner-section,
#thank-you-page#phase-2 .hero-banner-section {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/connect-with-your-rep/desktop/image_header-req-a-rep_desktop.png);
}

#connect-with-your-rep #phase-2 .cmp-container[role="main"]>.text:nth-child(3) {
    background-color: white;
    position: unset;
}

#connect-with-your-rep-content .secton-heading {
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    color: #250E62;
    /* padding-bottom: 16px; */
    /* border-bottom: 6px solid #250E62; */
    margin-bottom: 40px;
    display: block;
    font-family: 'Sora';
}

#connect-with-your-rep-content .secton-heading:after {
    display: block;
    width: 100%;
    height: 6px;
    background-color: #250E62;
    content: "";
    margin-top: 16px;
    border-radius: 0 8px 0 0;
}

#connect-with-your-rep .cmp-repFinder .form-control-container .form-control {
    max-width: 307px;
    width: 100%;
    border: 2px solid #250E62;
    border-radius: 10px;
    background-color: white;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 22px;
    color: #250E62;
    font-family: 'Sora';
}

#connect-with-your-rep .cmp-repFinder .form-label-container {
    padding-bottom: 8px;
}

form.cmp-repFinder__search-form .cmp-repFinder__search-submit {
    float: unset;
    width: 100%;
    display: flex;
    margin: 40px 0 30px;
}

form.cmp-repFinder__search-form .cmp-repFinder__form-group.cmp-repFinder__zip-code input:focus-visible {
    outline: none;
}

form.cmp-repFinder__search-form .cmp-repFinder__form-group.cmp-repFinder__zip-code .form-label-container {
    padding-bottom: 8px;
}

.repFinder .cmp-repFinder__search-form .control-label,
.repFinderV2 .cmp-repFinder__search-form .control-label {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    color: #250E62;
}

form.cmp-repFinder__search-form sup.text-danger {
    display: none;
}

.provide-info-text p:first-child {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 4px;
    font-family: 'Sora';
}

#connect-with-your-rep-content .cmp-repFinder {
    padding: 0;
}

.provide-info-text p:last-child {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Sora';
}

.repFinder .cmp-repFinder__info-container,
.repFinderV2 .cmp-repFinder__info-container {
    margin-bottom: 30px;
}

#field-659e77b1e6cb710002c08f83 {
    max-width: 365px;
    cursor: not-allowed;
}

/* .form.cmp-repFinder__search-form {} .cmp-repFinder__form-group.cmp-repFinder__topic.cmp-repFinder__containerwidth {
    display: none;
} */

/*.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button .fa-spinner{*/
/*    display:none !important;*/
/*}*/


form.cmp-repFinder__search-form .cmp-repFinder__search-submit button[disabled] {
    background: #919191;
    cursor: not-allowed;
}

form.cmp-repFinder__search-form .cmp-repFinder__search-submit button[disabled]:hover {
    text-decoration: none;
}

#connect-with-your-rep input.bg-grey {
    background: #E5E4F2 !important;
}

#connect-with-your-rep button.cmp-dynamicform__submit-btn[disabled] {
    background: #919191;
}


form.cmp-repFinder__search-form .cmp-repFinder__search-submit button {
    line-height: 22px;
    max-width: 240px;
    width: 100%;
    text-align: center;
    border-radius: 25px;
    background-color: #250E62;
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 14px 0;
    font-family: 'Sora';
}

#connect-with-your-rep-content .form-heading {
    font-size: 24px;
    line-height: 32px;
}

#connect-with-your-rep .cmp-repFinder .cmp-repFinder__zip-code.has-error .form-control-container .form-control {
    border: 2.5px solid #EB001F;
    background-color: white;
}

.repFinder .cmp-repFinder__form-group.has-error label,
.repFinderV2 .cmp-repFinder__form-group.has-error label {
    color: #EB001F;
    font-style: italic;
}

.repFinder .cmp-repFinder__form-group.has-error #repFinderZipCode-error,
.repFinderV2 .cmp-repFinder__form-group.has-error #repFinderZipCode-error {
    color: #EB001F;
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 20px;
}

#connect-with-your-rep .truqap-connect-with-rep-form .cmp-dynamicform__generated-form {
    padding: 0;
}

#connect-with-your-rep .form-section .provide-info-text {
    margin-bottom: 40px;
}

.truqap-connect-with-rep-form label.cmp-dynamicform__control-label {
    font: normal normal bold 18px/22px Sora;
}

.truqap-connect-with-rep-form label.cmp-dynamicform__control-label .text-danger {
    display: none;
}

.truqap-connect-with-rep-form .cmp-dynamicform__form-label-container {
    margin-bottom: 6px;
}

#connect-with-your-rep .truqap-connect-with-rep-form input.form-control,
#connect-with-your-rep .truqap-connect-with-rep-form textarea.form-control {
    max-width: 307px;
    width: 100%;
    border: 2px solid #250E62;
    padding: 10px 16px;
    border-radius: 10px;
    font: normal normal normal 18px/22px Sora;
    min-height: 43px;
    color: #250E62;
}

#connect-with-your-rep .cmp-dynamicform__form-group.has-error input {
    border: 2.5px solid #EB001F;
}


#connect-with-your-rep .truqap-connect-with-rep-form input.form-control:focus-visible,
#connect-with-your-rep .truqap-connect-with-rep-form textarea.form-control:focus-visible {
    outline: none;
}

#connect-with-your-rep .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .dynamic-error-msg {
    color: #EB001F;
    margin-top: 8px;
    font: normal normal normal 14px/20px Sora;
}

#connect-with-your-rep .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label {
    color: #EB001F;
    font-style: italic;
}

#connect-with-your-rep .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
    margin-bottom: 32px;
}

#connect-with-your-rep .truqap-connect-with-rep-form textarea.form-control {
    max-width: 365px;
    min-height: 113px;
    pointer-events: none;
    cursor: not-allowed;
}

#connect-with-your-rep .truqap-connect-with-rep-form textarea.form-control {
    color: #919191;
    font: normal normal normal 18px/22px Sora;
    resize: none;
}

#connect-with-your-rep button.cmp-dynamicform__clear-btn {
    display: none;
}

#connect-with-your-rep button.cmp-dynamicform__submit-btn {
    max-width: 246px;
    width: 100%;
    border-radius: 25px;
    padding: 14px 0;
    font: normal normal bold 18px/22px Sora;
    background-color: #250E62;
}

#connect-with-your-rep .repost-link p {
    color: #000;
    font: normal normal normal 16px/22px Sora;
}

#connect-with-your-rep .repost-link p a {
    text-decoration: underline;
    color: #250E62;
    position: relative;
    font: italic normal bold 16px/22px Sora;
}

#connect-with-your-rep .repost-link p a:hover {
    text-decoration: none;
}

#connect-with-your-rep .repost-link p:after {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/link-out-icon.svg)no-repeat;
    height: 15px;
    width: 15px;
    background-size: contain;
    position: relative;
    display: inline-block;
    margin-bottom: -2px;
    margin-left: 6px;
}

#connect-with-your-rep .cmp-repFinder__containerwidth,
#connect-with-your-rep .cmp-repFinder__form-group {
    width: 100%;
    float: unset;
    margin-bottom: 30px;
}

#connect-with-your-rep .repFinder .cmp-repFinder .form-control-container select.form-control,
#connect-with-your-rep .repFinderV2 .cmp-repFinder .form-control-container select.form-control {
    background-color: #ECECEC;
    pointer-events: none;
    -webkit-appearance: none;
    border: none;
}

.repFinder .cmp-repFinder .form-control-container select.form-control:focus-visible,
.repFinderV2 .cmp-repFinder .form-control-container select.form-control:focus-visible {
    border: 2px solid #250E62;
}


/********************************************* Thank-You page starts********************************/
#thank-you-content {
    max-width: 990px;
    margin: 40px auto 138px;
    color: #250E62;
}

#thank-you-content .heading {
    font: normal normal bold 24px/32px Sora;
    margin: 0;
}

#thank-you-content .body {
    font: normal normal normal 18px/22px Sora;
    margin: 16px auto 30px;
}

#thank-you-content a {
    max-width: 246px;
    width: 100%;
    display: inline-block;
    background-color: #250E62;
    color: white;
    text-align: center;
    border-radius: 25px;
    padding: 14px;
    font: normal normal bold 18px/22px Sora;
}

#form-content-section {
    display: none;
}

#thank-you-content a:hover,
#connect-with-your-rep button.cmp-dynamicform__submit-btn:hover {
    text-decoration: underline !important;
}

#connect-with-your-rep .dynamic-error-msg {
    display: none;
}

#connect-with-your-rep .has-error .dynamic-error-msg {
    display: block;
}

.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-control-container+p {
    display: none !important;
}

/********************************************* Thank-You page Ends********************************/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #E5E4F2 inset !important;
}


@media screen and (min-width:992px) {

    #connect-with-your-rep #phase-2 .hero-banner-section,
    #thank-you-page #phase-2 .hero-banner-section {
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/connect-with-your-rep/desktop/image_header-req-a-rep_desktop.png);
    }

    #connect-with-your-rep #phase-2 .hero-banner-section .page-banner-heading,
    #thank-you-page #phase-2 .hero-banner-section .page-banner-heading {
        padding-top: 70px;
    }

}

@media screen and (min-width:992px) and (max-width:1024px) {

    #connect-with-your-rep-content,
    #thank-you-content {
        margin: 40px 40px 138px;
    }
}

@media screen and (min-width:992px) and (max-width:1250px) {
    #connect-with-your-rep #phase-2 .hero-banner-section .page-banner-heading {
        /*max-width: unset;*/
    }
}

@media screen and (max-width:991px) {

    #connect-with-your-rep #phase-2 .hero-banner-section .page-banner-heading,
    #thank-you-page #phase-2 .hero-banner-section .page-banner-heading {
        padding-right: 0;
        padding-top: 11%;
    }

    #connect-with-your-rep-content {
        margin: 20px 30px 118px;
    }

    #connect-with-your-rep-content .secton-heading {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 30px;
    }

    #connect-with-your-rep-content .form-heading {
        font-size: 20px;
        line-height: 26px;
    }

    #connect-with-your-rep .provide-info-text p:first-child {
        font: normal normal normal 16px/22px Sora;
    }

    #connect-with-your-rep .provide-info-text p:last-child {
        font: normal normal normal 14px/20px Sora;
    }

    #connect-with-your-rep .repost-link p {
        font-size: 16px;
    }

    form.cmp-repFinder__search-form .cmp-repFinder__search-submit {
        margin: 30px 0;
    }

    form.cmp-repFinder__search-form .cmp-repFinder__search-submit button:hover {
        text-decoration: none;
    }

    /******************************************** Thank-Ypu page starts **************************/
    #thank-you-content {
        margin: 20px 34px 118px;
    }

    #thank-you-content .heading {
        font: normal normal bold 20px/26px Sora;
    }

    #thank-you-content .body {
        font: normal normal normal 16px/22px Sora;
        margin: 16px auto 40px;
    }

    /******************************************** Thank-Ypu page starts **************************/
}